Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Installatie Warpinator (LM 20) ook mogelijk op Ubuntu 18.04 ?  (gelezen 180 keer)

Offline dorusone

  • Lid
  • Steunpunt: Nee

Laptop netwerk met Linux Mint 20 20 XFce (x86_64)
Ubuntu 18.04 en LM 19.3 :

Installatie Warpinator (LM 20) ook mogelijk op Ubuntu 18.04 ?  en LM 19.3 ?



Offline dorusone

  • Lid
  • Steunpunt: Nee
Re: Installatie Warpinator (LM 20) ook mogelijk op Ubuntu 18.04 ?
« Reactie #2 Gepost op: 2020/07/24, 20:13:56 »
https://github.com/linuxmint/warpinator

Ja dank je maar mij github know moet nog ontwikkeld worden :)

Offline vanadium

  • Lid
  • Steunpunt: Nee
Re: Installatie Warpinator (LM 20) ook mogelijk op Ubuntu 18.04 ?
« Reactie #3 Gepost op: 2020/07/24, 22:10:06 »
Op 18.04: eerst

* Add this PPA to satisfy dependencies, then you can follow steps above: https://launchpad.net/~clementlefebvre/+archive/ubuntu/grpc?field.series_filter=bionic

Dus een softwarebron toevoegen. Dit is *niet* nodig voor Ubuntu 20.04.

Dan rustig één voor één de commando's onder "Ubuntu 20.04, related:" kopiëren en plakken in de terminal. (Lijnen met # zijn commentaartekens en kan je overslaan).

Je zou kunnen wachten tot er een .deb bestand komt dat geschikt is voor die oudere versies, maar de kans lijkt me klein dat dat er snel komt. Je ziet onder hoofding "Mint 20, LMDE 4:" wel degelijk dat ze voor elke versie de zo eenvoudig mogelijke optie proberen geven  ^-^